[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# ExceptAddr

Current exception address.

## Declaration

Source position: sysutilh.inc line 209

`function ExceptAddr: Pointer;`

## Description

ExceptAddr returns the address from the currently treated exception object when an exception is raised, and the stack is unwound.

## See also

ExceptObject |  | Current Exception object.
ExceptionErrorMessage |  | Return a message describing the exception.
ShowException |  | Show the current exception to the user.

Documentation generated on: Feb 26 2014